<?php

namespace Planaday\Config\Booking;

use Planaday\Config\OptionGroupEnum;

enum BookingOptionsEnum: string implements OptionGroupEnum {
	case BOOKING_FORM = 'BOOKING_FORM';
	case SUBMISSION = 'SUBMISSION';
	case Voucher = 'Voucher';

	public static function getClassName(): string {
		return BookingSettings::class;
	}

	public static function getParentEnum(): ?OptionGroupEnum {
		return null;
	}
}